@import "https://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic";
body {
	background: #fff;
	font-family: roboto, sans-serif;
	font-weight: 400;
	color: #64686d;
	line-height: 26px
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
	font-family: roboto, sans-serif;
	color: #272727
}

a {
	color: #44a4d2;
	-webkit-transition: color 400ms, background-color 400ms;
	-moz-transition: color 400ms, background-color 400ms;
	-o-transition: color 400ms, background-color 400ms;
	transition: color 400ms, background-color 400ms
}

a:hover,
a:focus {
	text-decoration: none;
	color: #2b86b3
}

hr {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #fff
}

.section-header {
	margin-bottom: 50px
}

.section-header .section-title {
	font-size: 44px;
	color: #272727;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 20px
}

.section-header .section-title:before {
	content: "";
	position: absolute;
	width: 140px;
	bottom: 0;
	left: 50%;
	margin-left: -70px;
	height: 1px;
	background: #ebebeb
}

.section-header .section-title:after {
	content: "";
	position: absolute;
	width: 24px;
	height: 24px;
	bottom: -11px;
	left: 50%;
	margin-left: -12px;
	border: 5px solid #fff;
	border-radius: 20px;
	background: #44a4d2
}

.btn {
	border-width: 0;
	border-bottom-width: 3px;
	border-radius: 3px
}

.btn.btn-primary {
	background: #44a4d2;
	border-color: #2b86b3
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
	background: #2b86b3
}

.column-title {
	margin-top: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
	position: relative
}

.column-title:after {
	content: " ";
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 40%;
	border-bottom: 1px solid #44a4d2
}

@-webkit-keyframes scaleIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes scaleIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1)
	}
}

.media.service-box {
	margin: 25px 0
}

.media.service-box .pull-left {
	margin-right: 20px
}

.media.service-box .pull-left>i {
	font-size: 24px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	width: 64px;
	border-radius: 100%;
	color: #44a4d2;
	box-shadow: inset 0 0 0 1px #d7d7d7;
	-webkit-box-shadow: inset 0 0 0 1px #d7d7d7;
	transition: background-color 400ms, background-color 400ms;
	position: relative
}

.media.service-box .pull-left>i:after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	top: 50%;
	margin-top: -10px;
	right: -10px;
	border: 4px solid #fff;
	border-radius: 20px;
	background: #44a4d2
}

.media.service-box:hover .pull-left>i {
	background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
	background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
	background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
	color: #fff;
	box-shadow: inset 0 0 0 5px rgba(255, 255, 255, .8);
	-webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, .8)
}

#genericwrapper2 {
	padding: 30px 0
}

.box .nav-stacked>li {
	border-bottom: 1px solid #f4f4f4;
	margin: 0
}

.box .nav-stacked>li:last-of-type {
	border-bottom: none
}

.box.box-solid>.box-header .btn:hover,
.box.box-solid>.box-header a:hover {
	background: rgba(0, 0, 0, .1)!important
}

.box.box-solid.box-default>.box-header a,
.box.box-solid.box-default>.box-header .btn {
	color: #444
}

.box.box-solid.box-primary>.box-header a,
.box.box-solid.box-primary>.box-header .btn {
	color: #fff
}

.box.box-solid.box-info>.box-header a,
.box.box-solid.box-info>.box-header .btn {
	color: #fff
}

.box.box-solid.box-danger>.box-header a,
.box.box-solid.box-danger>.box-header .btn {
	color: #fff
}

.box.box-solid.box-warning>.box-header a,
.box.box-solid.box-warning>.box-header .btn {
	color: #fff
}

.box.box-solid.box-success>.box-header a,
.box.box-solid.box-success>.box-header .btn {
	color: #fff
}

.box.box-solid>.box-header>.box-tools .btn {
	border: 0;
	box-shadow: none
}

.box-header>.box-tools [data-toggle=tooltip] {
	position: relative
}

.box-body>.chart svg,
.box-body>.chart canvas {
	width: 100%!important
}

#publishers a {
	color: #272727
}

#animated-number {
	padding: 100px 0 70px;
	background: #132125 url(../../img/bg.jpg) no-repeat 0 0;
	background-size: cover;
	color: #fff
}

#animated-number h1,
#animated-number h2,
#animated-number h3,
#animated-number h4 {
	color: #fff
}

#animated-number strong {
	display: block;
	margin-bottom: 30px
}

.animated-number {
	display: inline-block;
	width: 140px;
	height: 140px;
	font-size: 24px;
	line-height: 140px;
	border: 3px solid #fff;
	border-radius: 100px;
	margin-bottom: 20px
}

.fpbancontent a {
	color: #f0ad4e
}

#logo {
	margin: 0 auto;
	width: 260px;
	height: 70px;
	border-radius: 15px
}
